/* user css file */

h1, h2, h3, h4, h5, h6, .question .header h2, .question .tag-header h2, .question.dac .header h2, .question.dac .tag-header h2, .question.dac.dac-warning .header h2, .question.dac.dac-warning .tag-header h2 {
  font-family: "HelveticaNeueW01-45Ligh692680", "Arial","Helvetica","Trebuchet MS","Verdana","Verdana Ref",sans-serif;
  font-weight: normal;
}

body, p, input, button, select, textarea, .qtype input, .qtype button, .qtype select, .qtype textarea, .question .header p, .question .tag-header p, .itemhead, .matrix.q311 .qtype .qwrap ul.body li.dimension label.noclick {
  font-family: "HelveticaNeueW01-45Ligh692680", "Arial","Helvetica","Trebuchet MS","Verdana","Verdana Ref",sans-serif; font-weight: normal;
}

.btn, input[type="button"], .buttonbar input, .button {
  text-shadow: none; !important;
}

.question * {
  text-shadow: none; font-weight: normal; !important;
}

.question {
border-top: none;
}

.gfxform .qtype .labeltext {
padding-left: 3px;
}

.message-error, .message-error label {
    background-color: #E7EEF1;
    border-color: #E7EEF1;
    color: #E7EEF1;
}

.question.dac .header, .question.dac .tag-header {
    background-color: #E7EEF1;
    border: 1px solid #E7EEF1;
    color: #E7EEF1;
    margin-bottom: 1em;
    padding: 8px;
    text-shadow: 0 0px 0 rgba(255, 255, 255, 0.5);
}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
    border-color: rgba(221, 227, 237, 0.8);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(221, 227, 237, 0.6);
    outline: 0 none;
}

input:focus:invalid:focus, textarea:focus:invalid:focus, select:focus:invalid:focus {
    border-color: #E7EEF1 !important;
    box-shadow: 0 0 6px #E7EEF1 !important;
}

.qtype .text input.invalid {
    border-color: #B8333E;
    box-shadow: 0 1px 1px #B8333E inset, 0 0 5px #B8333E;
}

.message-error {
    color: #000000;
}

.message-error a, .message-error h2, .message-error h3 {
    color: #000000; font-size: 1em;
}

.matrix .qtype.items1 ul.body.error.odd, .matrix .qtype.items2 ul.body.error.odd, .matrix .qtype.items3 ul.body.error.odd, .matrix .qtype.items4 ul.body.error.odd, .matrix .qtype.items5 ul.body.error.odd, .matrix .qtype.items6 ul.body.error.odd {
    background: #F6F8F9 none repeat scroll 0 0;
}  

.matrix .qtype.items1 ul.body.error.even, .matrix .qtype.items2 ul.body.error.even, .matrix .qtype.items3 ul.body.error.even, .matrix .qtype.items4 ul.body.error.even, .matrix .qtype.items5 ul.body.error.even, .matrix .qtype.items6 ul.body.error.even {
    background: #E7EEF1 none repeat scroll 0 0;
} 

.js .matrix.type-matrix-ranking .item-error .category, .no-js .matrix.type-matrix-ranking .item-error {
    background-color: #DDE3ED !important;
    color: #3D4959 !important;
    text-shadow: 0 0px 0 rgba(255, 255, 255, 0.5) !important;
}

.question {
padding-bottom: 0em;
}

.js .type-multi-images .qwrap img {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    opacity: 0.9;
}

.js .type-single-smiley .qwrap img {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    opacity: 0.9;
}  

.type-matrix-matrixslider .layout-horizontal .item-dimension label {
    font-weight: normal;
    margin-top: 11px;
}


.js .q132 ul {
    background-color: #F0F2F4;
    background-image: linear-gradient(to bottom, #F0F2F4, #F0F2F4);
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    color: #3d4959;
    margin: 0 !important;
    padding: 0 !important;
    text-shadow: none !important;
}

.linked-slider .sum-error {
    background-color: transparent !important;
    color: #FE5000;
}

a {
    color: #FE5000;
}

a:hover {
    color: #FE5000;
}

.container-wrap {
    border-radius: 0px;
}

input[type="submit"] {
    -webkit-appearance: none;
    -webkit-border-radius: 30px;
}

.buttonbar input {
    margin: 0 0px 0em 0px;
}

.container .progress, .container .progress .bar {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.container .progress {
background-image: -moz-linear-gradient(top, #F5F5F5, #F5F5F5);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#F5F5F5), to(#F5F5F5));
background-image: -webkit-linear-gradient(top, #F5F5F5, #F5F5F5);
background-image: -o-linear-gradient(top, #F5F5F5, #F5F5F5);
background-image: linear-gradient(to bottom,
#F5F5F5,
    #F5F5F5);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF5F5F5', endColorstr='#FFF5F5F5', GradientType=0);
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

ul {
	list-style-type: disc;
}

.message.message-block.message-error {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    margin-bottom: 2em;
}

button {
    background-color: #fff;
  	border-color: #ebebeb;
    border-style: solid;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}